﻿#menubar {
	/*background-color:#336699;*/
	background-color:#336699;
	/*background:#009aff;
	padding: 10px 0 10px 50px;*/
	padding: 5px 10px;
	margin: 0;
	height: 20px;
	width: auto;
	/*width:expression(document.body.clientWidth > 1040? "1040px": "auto" );*/
	min-width: 760px;
	/*box-shadow: 0px 0 5px 0 #333;*/
	vertical-align: top;
	z-index: 100;
	position: relative;
}

	#menubar a {
		/*color: #F4F4F4;*/
		text-decoration: none;
		/*font-weight: bold;*/
		/*text-align:left;*/
		z-index: 100;
		position: relative;
	}

.mainMenu {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	text-align: left;
	/*width:600px;*/
	/*background-color: #009aff;*/
	z-index: 100;
	position: relative;
}

	.mainMenu td {
		/*vertical-align:bottom;*/
		padding-right: 5px;
		white-space: nowrap;
		z-index: 100;
		position: relative;
	}

	.mainMenu a {
		color: #F4F4F4;
		/*vertical-align:bottom;*/
		text-decoration: none;
		/*font-weight: bold;*/
		z-index: 100;
		position: relative;
	}

		.mainMenu a:hover {
			cursor: pointer;
			text-decoration: none;
			color: #F4F4F4;
			z-index: 100;
			position: relative;
		}

		.mainMenu a:visited {
			color: #F4F4F4;
			/*vertical-align:bottom;*/
			text-decoration: none;
			/*font-weight: bold;*/
			z-index: 100;
			position: relative;
		}

.dynamicMenu {
	background-color: #336699;
	border-width: 1px;
	border-style: solid;
	border-color: #555;
	margin-bottom: 0px;
	margin-top: 0px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	z-index: 100;
	position: relative;
}

	.dynamicMenu td {
		/*vertical-align:middle;*/
	}

.dynamicMenuItem {
	background-color: #336699; /* this changes dynamic menu background color */
	color: #F4F4F4; /* dynamic menu text color */
	vertical-align: middle;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-left: 3px;
	padding-right: 6px;
	border-top: solid 0px #ccc;
	z-index: 100;
	position: relative;
}

	.dynamicMenuItem:hover {
		cursor: pointer;
		text-decoration: none;
		background-color: #333;
		z-index: 100;
		position: relative;
	}

	.dynamicMenuItem a:link {
		color: #F4F4F4;
		vertical-align: middle;
		text-decoration: none;
		font-weight: bold;
		padding: 0px;
		z-index: 100;
		position: relative;
	}

	.dynamicMenuItem a:visited {
		color: #F4F4F4;
		vertical-align: middle;
		text-decoration: none;
		font-weight: bold;
		padding: 0px;
		z-index: 100;
		position: relative;
	}

.extraMenuLinks {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	text-align: left;
	background-color: #009aff;
	color: #F4F4F4;
}

	.extraMenuLinks td {
		vertical-align: bottom;
		padding-right: 5px;
	}

	.extraMenuLinks a {
		color: #F4F4F4;
		vertical-align: bottom;
		text-decoration: none;
		font-weight: bold;
	}

		.extraMenuLinks a:hover {
			cursor: pointer;
			/*cursor: hand;*/
			text-decoration: none;
			color: #F4F4F4;
		}

		.extraMenuLinks a:visited {
			color: #F4F4F4;
			vertical-align: bottom;
			text-decoration: none;
			font-weight: bold;
		}
